@charset "UTF-8";
.h2_ysclub {
	clear: both;
	margin-bottom: 15px;
	padding: 3px 16px;
	background: url(../img/bg_h2_ysclub.jpg) repeat left top;
	font-size: 250%;
	font-weight: bold;
	color: #fff;
}

.h3_ysclub {
	clear: both;
	margin-bottom: 10px;
	padding: 3px 70px;
	background: url(../img/bg_h3_ysclub.jpg) ;
	font-size: 200%;
	font-weight: bold;
	color: #fff;
}

.h4_ysclub {
	clear: both;
	background: url(../img/bg_h4_ysclub.jpg) ;
	margin-bottom: 10px;
	padding: 3px 40px;
	font-size: 116.6%;
	font-weight: bold;
	line-height: 1.4;
}


.cardInformation {
  border-collapse: collapse;
  border: solid 1px #999; 
}

.cardInformation td {
    padding: 10px;
    border: solid 1px #999;
    font-size: 15px;
    text-align: left; 
}
.cardInformation td p {
      margin: 0;
      font-size: 13px; 
 }
.cardInformation th {
    padding: 10px;
    border: solid 1px #999;
	white-space: nowrap;
    font-weight: normal;
    font-size: 15px;
    text-align: left; 
}
.cardInformation th p {
	margin-left: 10px;

}
